## grabanddrag 2.7.4netbook0natick2

=== debian/changelog ===
grabanddrag (2.7.4netbook0natick2) hardy; urgency=low

  * Pre-configure grabanddrag preferences

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Tue, 16 Dec 2008 06:06:01 +0000

grabanddrag (2.7.4netbook0natick1) hardy; urgency=low

  * Set proper MOZ_XPI_EMID

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Tue, 16 Dec 2008 05:30:39 +0000

grabanddrag (2.7.4) hardy; urgency=low

  * Initial release.

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Fri, 12 Dec 2008 22:50:13 +0000
