## grabanddrag 2.7.4netbook0natick5

=== debian/changelog ===
grabanddrag (2.7.4netbook0natick5) hardy; urgency=low

  * es_MX language support deleted
  * es language support updated

 -- Tony Guo <tony.guo@intel.com>  Wed, 15 Apr 2009 05:19:14 +0000

grabanddrag (2.7.4netbook0natick4) hardy; urgency=low

  * pt_BR language support added
  * es_MX language support added
  * chrome.manifest modified
  * install.rdf modified
  * modified gadPrefs.xul to fix a truncation bug

 -- Tony Guo <tony.guo@intel.com>  Fri, 06 Mar 2009 06:21:19 +0000

grabanddrag (2.7.4netbook0natick3) hardy; urgency=low

  * 

 -- root <root@jason-laptop.192.168.100.254>  Thu, 26 Feb 2009 01:25:47 +0000
