=== debian/control ===
Source: grabanddrag
Section: web
Priority: optional
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: Debbie Beliveau <debbie.beliveau@canonical.com>
Build-Depends: debhelper (>= 5), cdbs, mozilla-devscripts (>= 0.5~)
Vcs-Bzr: https://code.launchpad.net/~ubuntu-dev/firefox-extensions/grapanddrag.ubuntu/
Standards-Version: 3.8.0

Package: grabanddrag
Architecture: all
Depends: firefox | firefox-3.0 | firefox-2 | thunderbird 
Description: Extension that provides a number of alternative ways to scroll pages.
 Provides Adobe Acrobat-style grab and drag page scrolling and scrollbar-style
 scrolling initiated by dragging anywhere on the screen. Grab and Drag also
 recognizes mouse "Flick" gestures for scrolling up, down, left, or right a 
 screenful at a time, and supports page "Momentum", allowing a page to continue
 scrolling when dragged at a constant velocity and released. 
 .
